/*home page needs break at 938px */
/*team page first break at 1044px for 2 columns, 2nd break at 938 for single column*/
/*contact page break at 1044px*/

/*Base Styles*/

body {
  font-family: 'Roboto Condensed', sans-serif;
  margin:0px;
  padding:0px;
  color: #0D335C;
  letter-spacing: 1px;
}

header {
  background-color: #0A223C;
  width: 100%;
  height: 75px;
  margin: 0px;
  padding: 0px;
  z-index: 100;
}

nav {
  float: right;
  right: 0px;
  /*line-height: 75px;*/
  font-size: 24px;
  margin-right:15px;
  height: 100%;
}

footer {
  background-color: #0A223C;
  position: relative;
  bottom: 0px;
  width: 100%;
  height: 50px;
  margin:0px;
  padding: 0px;
  color: white;
  line-height: 50px;
  font-size: 12px;
}

a {
  margin:0px;
  padding:0px;
}




/*Layout Styles*/

#menu-icon {
  display: none;
  height: 80%;
  background: #0A223C;
}

header img {
  float: left;
  padding-left: 20px;
  height: 45px;
  padding-top: 14px;
  margin:0;
}

nav ul {
 padding: 0;
 margin-top: 30;
}
nav li {
  display: inline;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 4px;
}

nav a:link {
  color: white;
  text-decoration: none;
}
nav a:visited {
  color: white;
  text-decoration: none;
}
nav a:hover {
  color: white;
  text-decoration: underline;
}

.intro-content {
  background: url("img/elmore-companies-background.jpg") no-repeat center / cover;
  height: 450px;
  margin: 0px;
  width: 100%;
  border-bottom: solid 20px #0A223C;
  padding-right:0px;
}

.intro-content h1 {
  text-align: center;
  padding-top: 70px;
  margin: 0;
  font-size: 60px;
  color:white;
}

.intro-content h2 {
  text-align: center;
  padding-top: 50px;
  margin: auto;
  max-width: 80%;
  color:white;
}

.flex-one {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: auto;
  margin-top: 30px;
}

.content-box {
  margin: 30px;
  flex-grow: 1;
  width: 20%;
  border-top: solid 3px #0A223C;
}

.content-box h1 {
  text-align: center;
}

.content-box p {
  text-align: justify;
}

.list-box {
  margin: 30px;
  flex-grow: 1;
  width: 25%;
  justify-content: center;
}

.list-box h2 {
  text-align: center;
  margin: 2px;
  padding: 0px;
  font-size: 20px
}

.list-box h3 {
  text-align: center;
  font-weight: lighter;
  margin: 2px;
  padding: 0px;
  font-size: 14px;
}

.list-box p {
  text-align: justify;
  font-size: 14px;
}

.list-box img {
  display: block;
  margin: auto;
  margin-bottom: 7px;
  padding:3px;
  border: 3px solid #0A223C;
}

.company-box {
  display: flex;
  flex-direction: row;
  width: 80%;
  margin: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom:solid 1px #0A223C;
}

.company-text {
  display: inline-block;
  margin-left: 25px;
}

#last-box {
  border-bottom: none;
  margin-bottom: 40px;
}

.company-box img {
  display: block;
  width: 150px;
  margin: 25% auto;
}

.company-text {
  padding-left: 10px;
}

.flex-two {
  display: flex;
  width: 70%;
  margin: 30px auto;
}

.button {
  width:250px;
  margin:30px auto;
  padding-left:5px;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
  font-size: 10px;
  background-color:#0A223C;
  color: white;
  text-align:center;
}

.flex-two {
  flex-wrap: wrap;
  width: 70%
}

.flex-two a:link {
  color: white;
  text-decoration: none;
}
.flex-two a:visited {
  color: white;
  text-decoration: none;
}
.flex-two a:hover {
  color: white;
  text-decoration: underline;
}

.page-header {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 5px;
}

.page-header h2 {
  max-width: 80%;
  text-align: center;
  margin: auto;
}

.section-header {
  width:60%;
  margin:auto;
  margin-top: 30px;
  border-top: 5px solid #0A223C;
  padding: 10px;
  text-align: center;
}

.contact-flex {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: auto;
}

.contact-box {
  margin: 15px auto;
  width: 25%;
  text-align: center;
  padding: 5px;
}

.header-border {
  width: 100%;
  border-bottom:3px solid #0A223C
}



footer p {
  float:left;
  padding-bottom:0px;
  padding-left: 10px;
  margin:0px;
}

footer img {
  margin-right:5px;
  height: 14px;
}

.social-buttons {
  float: right;
  margin-right: 30px;
  padding: 3px;
  height: 15px;
}


/*Media Queries*/

@media only screen and (max-width: 938px) {

  #menu-icon {
    float: right;
    display: inline-block;
  }
header {
  position: fixed;
  top: 0px;
}
nav ul {
  display: none;
  position: absolute;
  padding: 2px;
  background: #0A223C;
  right: 20px;
  top: 30px;
  width: 150px;
  font-size: 20px;
    /*list-style-type: none;
    display: none;
    position: absolute;
    width: 30px;
    line-height: normal;

    background: #0A223C;*/
  }
nav a, nav li {
    float: right;
    padding: 2px;

  }

nav:hover ul {
  display: inline-block;
}

nav:active ul {
  display: inline-block;
}

.intro-content {

}

.intro-content h1 {
  padding-top:150px;
  font-size: 30px;
}

.intro-content h2 {
  padding-top: 50px;
  font-size: 20px;
}

.page-header h1 {
  padding-top: 70px;
}

.flex-one {
  flex-wrap: wrap;
}

.content-box {
  width: 85%;
  margin: 30px auto;
}

.button {
  margin: 10px auto;
}

.list-box {
  width: 50%;
  margin: 20px auto;
}

.list-box img {
  width: 140px;
}

.list-box p {
  display: none;
}

.company-box {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  width: 95%;}

.company-box .img-container {
  margin: 5px auto;
}

.company-text {
  margin: auto;
}

.company-text h3 {
  text-align: center;
}

#contact-header {
  margin-bottom: 20px;
}

.contact-box {
  width: 90%;
  margin: 0px auto;
}



footer {
  width: 100%;
  height: 50px;
  font-size: 5px;
  line-height: normal;
}

footer p {
  padding-bottom: 0px;
  padding-top: 21px;
  float: left;
  margin: 0px;
  margin-left: 3px;
  width:80%;
}

footer img {
  display: inline-block;
  height: 12px;
  margin: 3px;
  margin-top: 15;
}

.social-buttons {
  width: 12%;
  height: 100%;
  margin-right: 0px;
  float:right;
}

}

@media only screen and (max-width: 368px) {

  .list-box {
    width: 100%;
  }

}
